/*
Theme Name:     JamJo Pages
Theme URI:      http: //www.jamjo.ie
Description:    Child theme for JamJo Pages
Author:         JamJo
Author URI:     http: //www.jamjo.ie
Template:       canvas
Version:        1.0.0
*/


@import url("../canvas/style.css");


/*image outline*/
.entry img, img.thumbnail {padding: 0px; background:none; border:none;}

/*** z-index of the menu for gallery ***/
#navigation {
    z-index: 99 !important;
}

/********** Footer *********/
#footer-widgets {
    background: #1c3e95;
    border-top: 0px solid #E6E6E6;
    clear: both;
    padding: 10px 0;
    padding: 30px;
    margin-left: 0px;
    margin-right: 0px;
}
#footer-widgets .widget h3 { color: #ffffff !important; font: bold 15px/1.5em Arial,sans-serif; }
#footer-widgets .widget p, #footer-widgets .widget .textwidget { 
color: #ffffff; 
}

#footer-widgets .widget ul li {color: #ffcc00;}
#footer-widgets .widget ul li a{color: #ffcc00;}
#footer-widgets .widget a {color: #ffcc00;}


/*** Events ***/
@media only screen and (min-width: 768px) {
#tribe-events-content-wrapper {
padding: 20px;
}
}

/*** Hide contact form ***/
#contactForm {
display: none;
}


/**** Widget Bullet****/
.widget ul {
    list-style-position: inside;
    list-style-type: none;
}




/*** Pst Meta ***/
#connect {
display: none !important;
}